

set -ex



python -V
python -V | grep -q "Intel Corporation"
python3 -V
2to3 -h
pydoc -h
python3-config --help
python -m venv test-venv
python -c "import sysconfig; print(sysconfig.get_config_var('CC'))"
_CONDA_PYTHON_SYSCONFIGDATA_NAME=_sysconfigdata_x86_64_conda_cos6_linux_gnu python -c "import sysconfig; print(sysconfig.get_config_var('CC'))"
test -e $PREFIX/lib/libpython3.so
test -e $PREFIX/lib/libpython3.9.so.1.0
test -e $PREFIX/lib/libpython3.9.so
exit 0
